## sparky-aptus-appcenter 20250812~sparky7~0

=== debian/changelog ===
sparky-aptus-appcenter (20250812~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 12 Aug 2025 13:50:31 +0200
