## sparky-aptus-appcenter 20251022~sparky8~0

=== debian/changelog ===
sparky-aptus-appcenter (20251022~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 22 Oct 2025 17:30:42 +0200
