=== debian/control ===
Source: sparky-aptus-appcenter
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-aptus-appcenter
Architecture: all
Depends: adduser, apt, coreutils, curl, dconf-cli, dctrl-tools, dialog, dpkg, gdebi-core, gettext-base, gpg, grep, gawk, iputils-ping, libc6 (>= 2.31), sparky-apt, sparky-desktop-data, sparky-editor, sparky-info, sparky-remsu (>= 0.2.14), sparky-xterm, spterm, ssft, teamspeak-installer, vrms, wget, yad (>= 5.0~sparky6~0), zenity
Suggests: nala, vmplayer-installer, aptitude
Description: Sparky APTus AppCenter
 This tool helps you keep your system up to date and clean, install and remove packages. It is a lightweight gui frontend to APT and DPKG tools.
