## sparky-aptus-appcenter 20251116~sparky9~0

=== debian/changelog ===
sparky-aptus-appcenter (20251116~sparky9~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 16 Nov 2025 13:34:15 +0100
