## sparky-aptus-appcenter 20251209~sparky9~0

=== debian/changelog ===
sparky-aptus-appcenter (20251209~sparky9~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 09 Dec 2025 17:26:13 +0100
