## sparky-aptus-appcenter 20251222~sparky8~0

=== debian/changelog ===
sparky-aptus-appcenter (20251222~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 22 Dec 2025 18:27:33 +0000
