## sparky-aptus-appcenter 20260110~sparky9~0

=== debian/changelog ===
sparky-aptus-appcenter (20260110~sparky9~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 10 Jan 2026 14:04:37 +0100
