## sparky-aptus-appcenter 20260205~sparky8~0

=== debian/changelog ===
sparky-aptus-appcenter (20260205~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 05 Feb 2026 16:58:41 +0100
