## sparky-aptus-appcenter 20260205~sparky9~0

=== debian/changelog ===
sparky-aptus-appcenter (20260205~sparky9~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 05 Feb 2026 17:04:40 +0100
